@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700,600,800);
@font-face {
    font-family: 'helveticabold';
    src: url('font/helv/helvetica_bold-webfont.eot');
    src: url('font/helv/helvetica_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/helv/helvetica_bold-webfont.woff') format('woff'),
         url('font/helv/helvetica_bold-webfont.ttf') format('truetype'),
         url('font/helv/helvetica_bold-webfont.svg#helveticabold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'helvetica_lightregular';
    src: url('font/helv/helvetica-light-webfont.eot');
    src: url('font/helv/helvetica-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/helv/helvetica-light-webfont.woff') format('woff'),
         url('font/helv/helvetica-light-webfont.ttf') format('truetype'),
         url('font/helv/helvetica-light-webfont.svg#helvetica_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'helvetica_neueregular';
    src: url('font/helv/helveticaneue-black-webfont.eot');
    src: url('font/helv/helveticaneue-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/helv/helveticaneue-black-webfont.woff') format('woff'),
         url('font/helv/helveticaneue-black-webfont.ttf') format('truetype'),
         url('font/helv/helveticaneue-black-webfont.svg#helvetica_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'futura_bk_btbook';
    src: url('font/Futura/tt0140m_-webfont.eot');
    src: url('font/Futura/tt0140m_-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/Futura/tt0140m_-webfont.woff') format('woff'),
         url('font/Futura/tt0140m_-webfont.ttf') format('truetype'),
         url('font/Futura/tt0140m_-webfont.svg#futura_bk_btbook') format('svg');
    font-weight: normal;
    font-style: normal;

}
body { margin: 0; padding: 0; font-family: futura_bk_btbook;   font-size: 13px;  line-height: 20px; font-weight: 100;  color: #555555;}
body.home{background:url("images/bg.jpg") repeat-x scroll 0 455px #fff;}
p {    color: #000!important;    font-weight: important; letter-spacing: 0 !important;}


h1,h2,h3,h4,h5,h6,p,ul,li,ol{ margin: 0px; padding: 0px;}
a{ text-decoration: none; color:#636363;}
li{ list-style: none;}
.alignright {  float: right;  margin: 5px 0;}
.alignleft {  float: left;  margin: 5px 0;}

.cl{ clear: both;}
img{ max-width: 100%; border: none;}
.wrapper{width: 1170px; margin: 0px auto;   position: relative;}
h1{color: #fff; font-family:'futura_bk_btbook';   }
h2{color: #000000; font-size: 21px;  font-weight: 400; letter-spacing: -0.1px; margin-bottom: 22px; text-transform: uppercase;}
h3 { color: #000000;  font-size: 17px; font-weight: 100;  margin-bottom: 21px;}

.left_news h4 a, .left_news h3 a {  text-decoration: none !important;}
.left_news h3 a{ color:#000;}
/* ---------------- Header -------------------------- */
.top_header{ height:59px; background:#121212; float:left; width:100%;}
.search_panel{float: right; margin-top: 9px;}
.search-field, .input_text{background:#FFFF1E; border:none; color: #000000; float: left; font-family: futura_bk_btbook; font-size: 13px;  font-weight: 600;
    height: 40px;  letter-spacing: 0.3px; padding-bottom: 0; padding-left: 17px;  padding-top: 0;  text-transform: uppercase;  width: 227px; border-radius: 5px 0 0 5px; -moz-border-radius:5px 0 0 5px; -webkit-border-radius:5px 0 0 5px; -webkit-appearance:none;}
.search-submit, .submit_button{ background: url("images/search.png") no-repeat scroll center #FFFF1E; border: none;border-radius: 0 5px 5px 0;  -moz-border-radius:0 5px 5px 0; -webkit-border-radius:0 5px 5px 0; cursor: pointer; float: left;  height: 40px;  text-indent: -9999px;  width:55px;}
.search-form {  margin-top: 15px;}
.screen-reader-text{ display:none}
.cont_info{ float:right;margin-right: 35px;  margin-top: 18px;}
.cont_info li{ color:#fff; float:left; font-size: 14px; font-weight: 600; letter-spacing: 0.1px; margin-left: 24px;}
.cont_info li a{ color:#fff; font-weight:100; }
.cont_info li span { margin-right: 22px;}



.header{ height:109px; width:100%; float:left; background:#fff;}
.logo{ width:130px; float:left; margin-left: 1px;  margin-top: 23px;}


.menu_click{display:none;}
.top_navi{ float: right; margin:41px 0px 0 0;}
.top_navi ul li{display:block; float:left; letter-spacing: 0.2px;  margin: 0 0 0 43px; position:relative; padding:5px 0}
.top_navi ul li:hover ul{display:block;}
.top_navi ul li ul{position:absolute; background-color:#FFE11D; left: -7px; position: absolute;  top: 30px; z-index:99999; padding: 5px; display:none;
width: 183px;}
.top_navi ul li ul li{display:block; margin: 2px 5px; position:relative; float:left; clear:both; padding:0;}
.top_navi ul li ul li a{color:#000; font-size:12px;}
.top_navi ul li a{text-transform:uppercase;color:#111111; font-size: 13px; }
.top_navi ul li a:hover{color: #9292a2;}
.top_navi ul li ul li ul{position:relative; left:90px; position: absolute;  top: -7px; width: 185px; display:none !important;}
.top_navi ul li ul li:hover ul{display:block !important;}


.slider_outer{ background:transparent; width:100%; float:left;}
.slider_inner{ width:1235px; margin:0 auto; position:relative;}
.pre, .next{ position:absolute; top:207px;}
.pre{ left:29px}
.next{right: 27px;  top: 206px;}
.slider_cont {  left: 31px;  position: absolute;  top: 64px; z-index:9999; height:150px\0;}
.slider_cont ul { float:left; position: relative; z-index:9999; width:100%; font-size: 20px;}
.slider_cont a { background:url(images/drop_arrow.png) #000000 no-repeat 338px 17px ; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;  	color: #fff;  float: left;  padding: 12px 15px;  width: 342px;}
.slider_cont ul li:hover ul{ display:block;}
.slider_cont ul ul { position:relative; z-index:99999;  background-color: transparent;  clear: both;  display: none;  float: left;  padding: 0 0; -moz-border-radius: 4px; 
	-webkit-border-radius: 4px; border-radius: 4px; overflow:hidden;}
.slider_cont ul ul li:first-child a{  border-top: medium none;}
.slider_cont ul ul li{ float:left; clear:both;}
.slider_cont ul ul a {  background: none #000;  border-radius: 0;  border-top: 1px solid #333333;  font-size: 12px;  padding: 6px 15px 3px;}
.slider_cont ul ul a:hover{ background-color:#FFE11D; color:#000;}

.news_detail .post-thumbnail {   float: right; width: 200px;}
.news_detail .post-thumbnail img{ width:100%; height:auto;}
.contant_outer{  width:100%; float:left; background:url("images/inner_bg.png") repeat-x scroll 0 -18px #fff; padding:45px 0 57px;}
.home .contant_outer{ padding:39px 0 57px; background:none transparent;}
.home .contant_outer{ padding-top:69px}
.cont_box {  float: left;  margin-left: 25px;  position: relative;  width: 373px;}
.cont_box p { font-size: 12px;  letter-spacing: -0.2px; font-family:helvetica_lightregular;}
.cont_box h4{ background:#F5F5F5;border: 1px solid #E5E5E5; color: #000000;font-size: 21px;font-weight: 400;letter-spacing: -0.1px; margin-top: -17px;    padding: 16px 17px 19px;text-transform: uppercase; border-bottom:none;}
.cont_box.first{ margin-left:0;}
.pro_arrow{ float:right}
.pro_arrow > a { margin-left: 25px;}
.pro_cont{ width:185px; float:right;  letter-spacing: 0.1px;  padding-right: 6px;}
.pro_cont a {  text-decoration: underline;}
.pro_list li{ border:1px solid #e5e5e5; border-top:none; padding:15px 6px 11px 15px; float:left; width:94%;}
.pro_cont > h3 { font-size: 17px; margin-top: 7px; margin-bottom: 11px;}


.pro_list li a{ color:#555555; text-decoration:underline; float:right; margin-right: 12px;}
.pro_list li a:first-of-type{ float:left;}
.pro_cont p{ margin-bottom:10px; letter-spacing: 0.01px; max-height: 60px; overflow:hidden;}
.pro_list img {margin-left: 11px; margin-top: 3px;}
.news_list h3 { letter-spacing: 0.05px;  margin-bottom: 2px;}
.news_list h3 a { color: #000;  letter-spacing: 0;  text-decoration: none;}
.news_list p {letter-spacing: 0.05px;}
.news_list a{color:#555555; text-decoration:underline; letter-spacing: -0.4px;}
.news_list > li { margin-bottom: 18px;}
.news_list { margin-left: 3px;}

.footer{ width:100%; float:left; background:#F9F9F9;  border-top:1px solid #f3f3f3; }
.footer .wrapper{background:#ccc; }
.footer_box1,.footer_box{ width:269px; float:left;  font-size:11px;font-family:helvetica_lightregular; padding-bottom:4px;}

h5 { color: #252525; font-size: 15px;  font-weight: 600; margin:31px 0 32px 2px;  }

.footer_box1 > ul,.footer_box > ul { margin-left: 1px;}
.footer_box li { margin-bottom: 2px; }
.footer_box1 li { margin:1px 2% 10px 0; margin: 1px 2% 10px 0;  width: 48%; float:left; }
.footer_box1{ width: 556px; margin:0 44px 0 30px;}
.footer_box1 ul{ float:right;  margin-top: -2px;}
.footer_box1 ul.first{ float:left; margin:0 0 0 3px; font-size:11px; }
.footer_box1 ul.first li { margin:1px 0 12px; }
.menu-footer-menu-2-container, .menu-footer-menu-2-container ul {  float: left;  width: 100%;}

.contact_info{ width:160px; line-height: 16px; margin-top: 21px; }
.footer_bottom{ font-size:11px;font-family:helvetica_lightregular;  border-top:1px solid #EFEFEF;  padding: 19px 0 3px;  width: 100%; float:left}
.footer_bottom p{ float:left; margin-left: 2px;}
.footer_bottom span{ float:right; margin-right: -2px;}

.breadcrumbs > span:first-child {  margin-left: 0;}
.breadcrumbs > span, .breadcrumbs span a, .breadcrumbs {  color: #8d8d8d;}
.breadcrumbs > span {  font-size: 11px;  margin: 0 5px 0 6px;}

.left_cont{ width:270px; padding-bottom: 2px; float:left; background:#FFFF1E; border-radius:3px; padding-top:1px;}


.left_cont ul li{ border-top:1px solid #999999; color: #000000; font-weight: 100; letter-spacing: 0.3px; padding: 4px 17px 5px;}
.left_cont ul li:first-child{ border-top:none}
.left_cont a { color: #323232;}
.left_cont a:hover{ color:#757575;}
.right_cont{ width:869px;  float:right; padding-top: 4px;}
.right_cont p{ font-size:12px; letter-spacing: -0.2px;}
.left_news h1,.right_cont h1{ color:#000; font-size:20px; text-transform:uppercase; font-weight: 100; letter-spacing: 1px; margin-top: 16px; padding-bottom:19px; border-bottom:1px solid #e5e5e5;}
.right_cont h1{width: 89%;}
.right_cont ul h2{ font-size:16px; color:#555555; text-transform:none; margin:5px 0 0px; text-align:left; border-bottom:none; height:41px; overflow:hidden;}
.right_cont ul li img{ margin:0 0 10px 0; height:130px; width:auto;}
.right_cont ul a{ color:#000; float:left; text-align:center; width:100%;}
.right_cont ul a.more_detail{ margin-right:60px; text-decoration: underline; clear:both; text-align:left; float:left; width:auto;}
.right_cont ul a.eq {  float: left;  text-decoration: underline;  width: auto;}
.right_cont ul{ float:left; width:100%;}
.right_cont ul li{ float: left;  margin: 0 9px 10px;  padding: 19px 0 26px;  text-align: center;  width: 270px; border-bottom:1px solid #e5e5e5; }
.right_cont ul a.p_inner_product {  height: 200px; margin:0 0 10px 0; }
.right_cont ul li img {  margin: 35px 0 10px;}
.load_more, .gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"]{  background:#FFE11D !important; 
	border: 1px solid #F3CD1A !important;  color: #000000 !important;  display: block;float: right; font-size: 15px;  letter-spacing: -0.1px;
    margin-top: 43px;   padding: 5px 9px;  text-transform: uppercase; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; cursor:pointer;}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"]{ margin-top:-10px !important;}
	
.right_cont ul h2 a {  text-align: left;}

.right_cont_inner > img{ float:right; margin:5px -1px 0 19px}
.right_cont_inner{padding-top: 11px;}
.right_cont_inner > p { letter-spacing: 0.17px;  margin-bottom: 10px; color:#444444; font-size:14px;}
.right_cont .right_cont_inner li{ float:left; width:100%; padding:0 0 0 16px; margin:0 0 9px 0; border:0; text-align:left; background:url(images/list.png) no-repeat 0 7px; letter-spacing: 0.1px;}
.right_cont_inner > ul {  font-size: 12px; margin:0 0 12px 9px; font-family:helvetica_lightregular;}



.left_news {margin: 4px 1px 0;  width: 65.8%; float:left;}
.right_news{ float:right;    width: 370px; }

.archives-list {padding: 16px 0 13px; margin-bottom:34px; background:#EAEBED; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px;}
.right_news h2 { border-bottom: 1px solid #E5E5E5;  letter-spacing: 0.5px;  padding: 0 17px 20px; margin-bottom: 0; }
.right_news > h2{ padding-left:16px; border:none;}
.archives-list ul li{border-bottom: 1px solid #E5E5E5; font-size: 14px; letter-spacing: -0.3px; margin-bottom: 2px;  padding: 2px 17px 5px;}
.right_news > ul {margin:2px 0 0 16px;}

.left_news > p { font-size: 11px;  letter-spacing: 0.4px;  margin: 4px 2px 0;}
.left_news li { padding: 10px 102px 11px 0; margin-bottom:-1px; border-bottom:1px solid #e5e5e5;}
.right_news > ul p,.left_news p,.left_news h4 { font-family: helvetica_lightregular;  font-size: 10px;  font-weight: 100;}
.left_news li h3 { margin: -2px 0 1px;}
.right_news > ul p, .left_news p{ font-size:12px;}
.nav-links { float:right; margin:29px 2px 0 0; }
.right_news > ul a,.nav-links a, .left_news li a{ text-decoration:underline;}
.nav-links a{ background:url(images/list_partation.png) no-repeat 4px 4px; float:left; display:block;  padding:0 0 0 25px;}
.nav-links a:first-child{ background:none; margin-right: 14px;}
.right_news > ul h3 { margin-bottom: 1px;}
.right_news > ul li { margin-bottom: 20px;}


.news_detail > img{ float:right;margin-right: 2px; margin-top: 6px;}
.news_detail { padding: 10px 0 0 3px; border-bottom:1px solid #e5e5e5; margin-bottom:10px; float:left; width:99%;}
.news_detail h4 { margin-bottom: 19px;}
.news_detail > p {letter-spacing: 0.07px;  margin-top: 20px;}


.enq_form h6,.right_cont h6{ font-size:15px; color:#000; font-weight:100; letter-spacing: -0.1px;  margin:11px 0 11px 2px;}
.right_cont .cont_infopanel{ width:185px; float:left; font-family: helvetica_lightregular; font-size: 12px;  margin: 0 0 0 2px;}
.right_cont .cont_infopanel ul{margin-bottom: 30px;}
.right_cont .cont_infopanel ul li{ list-style:none; width:100%; border:none; padding:0; margin:0; text-align:left; background:none; }
.cont_infopanel span { display: inline-block;  margin-right: 10px;  width: 57px;}
.right_cont .right_cont_inner ul div {  float: left;  width: 58px;}
.right_cont .right_cont_inner ul a {  float: left;  width: auto;}

.map_panel { float: right; margin-right: 1px;  margin-top: 36px;}
.enq_form{ width:100%; float:left;  margin: 20px 0 10px;  border-top:1px solid #e5e5e5; padding: 10px 0 0;}

.enq_form form{ float:left; width:50%; margin: 12px 0 0;}
.input_enq{ padding: 3px 10px 7px; width: 350px; height:25px; border:1px solid #EBEBEB; margin: 0 0 22px;}
.text_enq { height: 96px;  margin: 2px 0 0;  padding: 9px 10px 5px;width: 350px; border:1px solid #EBEBEB; resize:none;}
.enq_form .load_more{ display: block;  float: none; font-family: futura_bk_btbook; font-size: 15px;  margin-top: 13px; padding: 4px 10px 5px 7px;}

.right_cont h2{ border-bottom:1px solid #e5e5e5; padding:0 0 12px; clear:both;}
.porduct_detail_panel{ width:100%; float:left; }
.product_img{ width:269px;   float:left; text-align:center; position:relative;}
.product_img > img {  margin: 46px 0 0 -3px;}
.pro_nav{ width:75px; margin:0 auto;}
.pro_nav { margin: 30px auto;  width: 72px;}
.pro_nav a:first-child { float: left;}
.pro_nav a {  float: right;}

.product_cont1{ width:570px; float:right;  font-family:helvetica_lightregular;  padding: 10px 0 0;}
.product_cont1 h4 {font-size: 12px; font-weight: 100; margin: 0 0 10px;}
.product_cont1 ul li, .right_cont #features .resp-tab-content ul li{ width:100%; font-size: 12px; margin: 0 0 10px;  padding: 0 0 0 20px; border:0; text-align:left; display:block; background:url(images/list.png) no-repeat 5px 8px;}
.right_cont #features .resp-tab-content ul li a{ text-align:left;}
.right_cont .product_cont1 ul { margin: 10px 0 0;}
.product_cont2{ width:100%; float:left; margin: 44px 0 69px; }
.resp-tabs-list li {  border: 1px solid #d0d0d0 !important; color:#000;}
#features .resp-tab-active, #features ul.resp-tabs-list li:hover{ color:#fff;}
#features ul.resp-tabs-list li:hover{ background-color:#666;}
.right_cont #features ul li{ border-bottom: 0 none !important; font-size: 12px;font-weight: 100;letter-spacing: 0.5px; margin: 0 17px 0 0; 
	padding: 4px 14px 3px 12px;  width: auto;}
#features{ margin-left:-2px !important;}
.youtube{ text-align:center;  padding: 19px 0 0;}
#features .youtube{ padding:11px 0 0 0;}
#features .youtube iframe {  width: 76.5%; -webkit-box-shadow:0 0 15px 0 #919191; -moz-box-shadow:0 0 15px 0 #919191; box-shadow:0 0 15px 0 #919191;
		 height: 364px; margin: 0 0 9px;}
#features p{color: #7e7e7e;  font-size: 12.5px;  letter-spacing: 0;  padding: 10px 0 0;}
#carousel_inner {
float:left; /* important for inline positioning */
width:100%; /* important (this width = width of list item(including margin) * items shown */ 
overflow: hidden;  /* important (hide the items outside the div) */
/* non-important styling bellow */


}

#carousel_ul {
position:relative;
left:0px; /* important (this should be negative number of list items width(including margin) */
list-style-type: none; /* removing the default styling for unordered list items */
margin: 0px;
padding: 0px;
width:9999px; /* important */
/* non-important styling bellow */
padding-bottom:10px;
}

#carousel_ul li{
float: left; /* important for inline positioning of the list items */                                    
width:371px;  /* fixed width, important */
/* just styling bellow*/
padding:0px;
height:auto;
background: #fff;
border: 1px solid #e5e5e5;
border-top:none;
}
.pro_list > div {border-top: 1px solid #e5e5e5; clear: both;  float: left;  height: 162px;  padding: 15px 1% 14px 4%;  width: 95%;}
.pro_cont h3 a {  color: #000;  text-decoration: none;}

#carousel_ul li img {
.margin-bottom:-4px; /* IE is making a 4px gap bellow an image inside of an anchor (<a href...>) so this is to fix that*/
/* styling */
cursor:pointer;
cursor: hand; 
border:0px; margin: 0 0 0 10px;
}

#carousel_inner .lastdiv {  background-color: #f5f5f5;  clear: both;  font-size: 12px;   padding: 12px 19px;   text-align: right;}
#carousel_inner .lastdiv a{ color:#000; text-decoration:underline;}

#left_scroll, #right_scroll{
float:left; 
width:15px; 
}
#left_scroll img, #right_scroll img{  margin: 3px 0 0;
/*styling*/
cursor: pointer;
cursor: hand;
}
#carousel_container{ float:left;width:100%;}
.home #carousel_container{ -moz-box-shadow: 0 0 1px 0 #d9d9d9; -webkit-box-shadow: 0 0 1px 0 #d9d9d9; box-shadow: 0 0 1px 0 #d9d9d9;}
#left_scroll { position: absolute;  right: 62px;  top: 0;}
#right_scroll {position: absolute; right: 20px;  top: 0;}
.right_cont .product_img li{ width:269px !important; border:none !important; margin: 46px 0 0; padding:0;} 
.product_img #left_scroll{ bottom:4px; top: inherit; right:157px;}
.product_img #right_scroll{bottom: 4px; top: inherit; right:98px;}
.product_img{ padding-bottom:50px;}
.slider_cont select{width: 382px;}
.slider_outer .rsUni.rsHor .rsArrowIcn{ opacity:1; width:95px !important; height:165px !important; background-position:0 0 !important; top: 39%; }
.slider_inner .rsUni.rsHor .rsArrowLeft .rsArrowIcn{background:url(images/banner_arrowl.png) no-repeat !important; left: 41px;}
.slider_inner .rsUni.rsHor .rsArrowRight .rsArrowIcn{ background:url(images/banner_arrowr.png) no-repeat !important; left: auto;
    right: 29px; }
.slider_inner{}
.rsHidden{ opacity:1 !important; visibility:visible !important;}
.royalSlider h1 {  color: #fff;  font-size: 74px;  left: 0; line-height: 87px;  padding: 0 20%;  position: absolute; text-align: center;
    top: 197px;  width: 60%;  z-index: 9999 !important;}
.rsUni, .rsUni .rsOverflow, .rsUni .rsSlide, .rsUni .rsVideoFrameHolder, .rsUni .rsThumbs{ background:transparent !important;}
.pro_cont a.eq { float: right;  margin: 0 12px 0 0;}
div.wpcf7-mail-sent-ok, div.wpcf7-validation-errors {  clear: both;  float: left;  margin: 7px 0 0 0px;}


#s::-webkit-input-placeholder {
   color: #000 !important;
}

#s:-moz-placeholder { /* Firefox 18- */
   color: #000 !important;  
}

#s::-moz-placeholder {  /* Firefox 19+ */
   color: #000 !important;  
}

#s:-ms-input-placeholder {  
   color: #000 !important;  
}
#sinput:-moz-placeholder {  
    color: #000 !important;  
} 
#s::-moz-placeholder { opacity: 1 !important; color: #000 !important; }

#splaceholder{ color:#000;}
.right_news li h3 a {  text-decoration: none;}
.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {  width: 90% !important;}
.enquire_now_pop {  background-color: #FFFF1E;
    border: 1px solid #e8e807;
    border-radius: 5px;
    color: #000;
    cursor: pointer;
    font-size: 15px;
    padding: 4px 10px 6px;
    position: absolute;
    right: 0;
    text-transform: uppercase;
    top: 37px;
}
.enquire_now_pop:hover {  background-color: #FFF020;}
.right_cont #carousel_container img {  height: auto;}
.rsSlide,.rsContainer,.rsOverflow,#new-royalslider-1,.royalSlider{ z-index:50 !important;}
.slider_cont li {  float: left;   width: 100%; position: relative; z-index:9999;}
.slider_cont ul ul li:first-child {  margin: 0 0 0;}
.slider_cont ul ul{ border-top:5px solid rgba(255,255, 255, .0);}
.infiniteCarousel .arrow {
  display: block;
  height: 36px;
  width: 37px;
  text-indent: -9999px;
  position: absolute;
  top: 0px;
  cursor: pointer;
  outline: 0;
}

.infiniteCarousel .forward {
  background: url(images/f_arrowr.png) no-repeat 0 0;
  right: 8px;
}

.infiniteCarousel .back {
  background: url(images/f_arrowl.png) no-repeat 0 0;
  right: 35px;
}
.cont_box .lastdiv {background:#F5F5F5; height: 42px; line-height: 43px; padding: 0; width: 99.8%; margin:0; border:1px solid #e5e5e5; float:left; border-top:0;} 
.cont_box .lastdiv > a {color: #000000; float: right; letter-spacing: -0.4px; margin: 0 20px 0 0;  text-decoration: none;}


.porduct_detail_panel .infiniteCarousel .forward {
    background: url("images/f_arrowr.png") no-repeat scroll 0 0;
    bottom: 0;
    right: 86px;
    top: auto;text-indent: -9999px;
}

.porduct_detail_panel .infiniteCarousel .back {
    background: url("images/f_arrowl.png") no-repeat scroll 0 0 ;
    bottom: 0;
    left: 112px;
    right: auto;
    top: auto;text-indent: -9999px;
}


@media screen and (-webkit-min-device-pixel-ratio:0) {
	
.search-field, .input_text{width: 246px;}	
	
}







